### Name: org.Hs.egGO
### Title: Map between Entrez Gene IDs and Gene Ontology (GO)
### Aliases: org.Hs.egGO org.Hs.egGO2EG
### Keywords: datasets

### ** Examples

    x <- org.Hs.egGO
    # Get the entrez gene identifiers that are mapped to a GO ID
    mapped_genes <- mappedkeys(x)
    # Convert to a list
    xx <- as.list(x[mapped_genes])
    if(length(xx) > 0) {
        # Try the first one
        got <- xx[[1]]           
        got[[1]][["GOID"]]
        got[[1]][["Ontology"]]
        got[[1]][["Evidence"]]
    }
    # For the reverse map:
    # Convert to a list
    xx <- as.list(org.Hs.egGO2EG)
    if(length(xx) > 0){
        # Gets the entrez gene ids for the top 2nd and 3nd GO identifiers
        goids <- xx[2:3]
        # Gets the entrez gene ids for the first element of goids
        goids[[1]]
        # Evidence code for the mappings
        names(goids[[1]])
    }



